<!-- by T. Meinike 07/2012 | artikel.dtd als Datenmodell für artikel.xml -->

<!ELEMENT Artikel      (Autor, Rubrik?, Titel, Untertitel?, Inhalt+)>

<!ELEMENT Autor        (#PCDATA)>
<!ELEMENT Rubrik       (#PCDATA)>
<!ELEMENT Titel        (#PCDATA)>
<!ELEMENT Untertitel   (#PCDATA)>
<!ELEMENT Inhalt       (Absatz | Bild)*>

<!ELEMENT Absatz       (#PCDATA | Hervorhebung)*>
<!ELEMENT Hervorhebung (#PCDATA)>

<!ELEMENT Bild         (Name, Text?)>
<!ELEMENT Name         (#PCDATA)>
<!ELEMENT Text         (#PCDATA)>

<!ATTLIST Hervorhebung Art (einfach | stark) #REQUIRED>

<!ATTLIST Artikel      Zeitung CDATA #REQUIRED
                       Datum   CDATA #IMPLIED
                       Seite   CDATA #IMPLIED>